function::qsq_wait_time
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_wait_time — Amount of time in queue + service per request

## Synopsis

        qsq_wait_time:long(qname:string,scale:long)

## Arguments

`qname`

  queue name

`scale`

  scale variable to take account for interval fraction

## Description

This function returns the average time in microseconds that it took for a request to be serviced (`qs_wait` to `qa_done`).

Prev | Up | Next
function::qsq_wait_queue_length | Home | Chapter 24. Random functions Tapset